Subject: Re: mmotm 2020-01-28-20-05 uploaded (security/security.c)

From: Stephen Rothwell <[email-masked]>
Date: Thu, 30 Jan 2020 09:32:51 +1100

Hi Randy,

On Tue, 28 Jan 2020 20:52:28 -0800 Randy Dunlap <[email-masked]> wrote:
>
> security/security.c contains duplicate lines for <lockdown_reasons> array:
> 
> Stephen, you might delete half of those for linux-next....

I did not get that in my import of mmotm today.  But I actually git
merge the appropriate part of linux-next rather than applying the
linux-next.patch from mmotm - so that may have taken care of it.

-- 
Cheers,
Stephen Rothwell